BODY {BACKGROUND-COLOR:#F6F1C3;COLOR:navy;FONT-FAMILY:Verdana,Arial;FONT-SIZE:9pt;POSITION:absolute;    SCROLLBAR-BASE-COLOR: #F6F1C3;}
A:active {COLOR:navy;FONT-FAMILY:Verdana,Arial; FONT-SIZE:9pt; TEXT-DECORATION:none}
A:link {COLOR:navy;FONT-FAMILY:Verdana,Arial;FONT-SIZE:9pt;TEXT-DECORATION:none}
A:visited {COLOR:navy;FONT-FAMILY:Verdana,Arial;FONT-SIZE:9pt;TEXT-DECORATION:none}
A:hover{COLOR:fuchsia;FONT-FAMILY:Verdana,Arial;FONT-SIZE:9pt;TEXT-DECORATION:none}
A.menutext{FONT-FAMILY:Arial,Tahoma;COLOR:#FFFF00;FONT-WEIGHT:bold;FONT-SIZE:9PT;TEXT-DECORATION:none;}A.menutext:visited {COLOR:#000066;}
A.menutext:hover {COLOR:#CC0033;}
.menubox{WIDTH:290; HEIGHT:19; BORDER0PX INSET; PADDING-LEFT:0; PADDING-RIGHT:0; PADDING-BOTTOM:0; PADDING-TOP:0; DISPLAY:none; POSITION:absolute;  Z-INDEX:9; BORDER-COLOR:#808080 #C0C0C0 #C0C0C0; BACKGROUND-IMAGE:url(zorgs.gif)}
TD {FONT-FAMILY:Verdana,Arial;FONT-WEIGHT:normal;FONT-SIZE:9pt;COLOR:navy}
b.big {FONT-FAMILY:Verdana;FONT-SIZE:16pt}
b.med {FONT-FAMILY:Verdana;FONT-SIZE:12pt}
hr {WIDTH:100%;COLOR:navy}